body {
    font-family: 'Arial', sans-serif;
    margin: 0;
    padding: 0;
    height: 100vh;
    width: 100vw;
    background-color: #f4f4f4;
    overflow-x: hidden;
}

/* Navigation bar Styles  */
nav{
    margin: 0;
    padding: 0;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0px 8px 0px 8px;
    overflow: hidden;
    background-image: linear-gradient(15deg, #13547a 0%, #80d0c7 100%);
}
    
li {
    float: right;
}
    
li a {
    display: block;
    color: white;
    text-align: center;
    padding: 30px 20px 0px 20px ;  /* top - botton  , right - left */
    text-decoration: none;
}
    
li a:hover:not(.title){
    font-size: 1.2rem;
    color: rgb(87, 92, 231);
    font-weight: 700;
}
/* li a:hover:not(.active) {
	background-color: #111;
} */
  
/* .active {
	background-color: #04AA6D;
} */

.logo{
	cursor: pointer;
	height: 90px;
	width: 90px;
	border-radius: 5rem;
}

.title{
	font-size: 2rem;
	color: aqua;
}
/*Navigation style End */




.container {
    background-image: url(/asset/sean\ backgroun\ hugging.jpg);
    text-align: center;
    padding: 20px;
    height: 120vh;
}

h1 {
    color: #333;
}

form {
    margin: 20px 0;
}

label {
    margin-right: 10px;
}

input {
    padding: 8px;
    margin-right: 10px;
    width: 20vw;
    height: 4vh;
    border-radius: 0.4rem;

    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
    padding: 3px 0px 3px 3px;
    margin: 5px 1px 3px 0px;
    border: 2px solid #DDDDDD;
}

input[type=text]:focus {
    box-shadow:(0 0 5px rgb(74, 206, 242));
    padding: 3px 0px 3px 3px;
    margin: 5px 1px 3px 0px;
    border: 3px solid rgb(76, 207, 243);
}

button {
    padding: 8px 16px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

button:hover {
    background-color: #0056b3;
}

.imageContainer {
    /* margin-top: 20px;       T R B L*/
    margin: 30px 0px 0px 8rem;  
    max-width: 100%;
    overflow: hidden;
    display: flex;
}

.imageContainer img {
    width: 80%;
    height: 95vh;
    border-radius: 2rem;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

#outputContainer{
	text-align: center;
}

.loading {
	display: none;
	text-align:center ;
}
.loading img{
	height: 200px;
	width: 200px;
}







/* Top Button */
#myBtn {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index: 99;
	font-size: 40px;
	border: none;
	outline: none;
	background-color: red;
	color: white;
	cursor: pointer;
	padding: 5px;
	border-radius: 50%;
}
  
#myBtn:hover {
	background-color: #46b97a;
}

/* Footer Style   */
footer{
	position:absolute;
	bottom: -50%;
	background-color: #0b0028;
	color: whitesmoke;
	height: 10vh;
	width: 100vw;
	display: flex;
	justify-content: center;
	align-items: center;
}
  
.namelink{
	text-decoration: none;
	font-size: 1.2rem;
	color: aqua;
}
